Highlighted
Absent Member.
Absent Member.
513 views

GW2018 and GW2014 CalDav Server compatibility

Hi.

So we have one post office on 2018 and others on 2014 across various sites and a couple of countries.

Since we upgraded our biggest site to 2018 our caldav server will not allow us to connect to it and add users at the 2018 site.

Should 2014/2018 be able to talk to the same calendar server? I assumed they could.

If not and we are not going to upgrade some of the other sites to 2018 in the near future do we need to look at a 2nd caldav server? I didn't think there was a separate caldav server and that one should happily work with both.
Labels (1)
0 Likes
3 Replies
Highlighted
Micro Focus Expert
Micro Focus Expert

Re: GW2018 and GW2014 CalDav Server compatibility

booktrunk;2484590 wrote:
Hi.

So we have one post office on 2018 and others on 2014 across various sites and a couple of countries.

Since we upgraded our biggest site to 2018 our caldav server will not allow us to connect to it and add users at the 2018 site.

Should 2014/2018 be able to talk to the same calendar server? I assumed they could.

If not and we are not going to upgrade some of the other sites to 2018 in the near future do we need to look at a 2nd caldav server? I didn't think there was a separate caldav server and that one should happily work with both.


Unfortunately you will be able to upgrade the Caldav server to GW18 and the 2014 post office / users will be able to connect however a GW 2014 Caldav server will never be able to service a GW18 post office / users. As always, older can talk to newer but newer cannot ever talk to older.

Pam
0 Likes
Highlighted
Absent Member.
Absent Member.

Re: GW2018 and GW2014 CalDav Server compatibility

Hi....

Just to say, we ended up rebooting the caldav server and it worked after that! So i guess it's unofficial, but it is working. or the support company upgraded it to '18 without telling me, had a look on it trying to find the version 🙂 I'm pretty sure it's still '14

Oh well.... it's working..
0 Likes
Highlighted
Knowledge Partner
Knowledge Partner

Re: GW2018 and GW2014 CalDav Server compatibility

Pam,

On 24.07.2018 19:44, probello wrote:
>
> booktrunk;2484590 Wrote:


>
> Unfortunately you will be able to upgrade the Caldav server to GW18 and
> the 2014 post office / users will be able to connect however a GW 2014
> Caldav server will never be able to service a GW18 post office / users.
> As always, older can talk to newer but newer cannot ever talk to older.


Your first and second sentence of the statement above contradict each
other. 😉

The 2nd one is correct, thus of course, a 2014 Caldav works againt a
GW18 PO, but a GW18 Caldav not againt a 2014 PO.


CU,
--
Massimo Rosen
Micro Focus Knowledge Partner
No emails please!
http://www.cfc-it.de
CU,
--
Massimo Rosen
Micro Focus Knowledge Partner
No emails please!
http://www.cfc-it.de
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.